@import "modules";
@import "components";
@import "pages";

/* muli-regular - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/muli-v11-latin/muli-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Muli Regular'), local('Muli-Regular'),
       url('../fonts/muli-v11-latin/muli-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v11-latin/muli-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v11-latin/muli-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v11-latin/muli-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v11-latin/muli-v11-latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
}

/* muli-700 - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/muli-v11-latin/muli-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Muli Bold'), local('Muli-Bold'),
       url('../fonts/muli-v11-latin/muli-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/muli-v11-latin/muli-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/muli-v11-latin/muli-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/muli-v11-latin/muli-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/muli-v11-latin/muli-v11-latin-700.svg#Muli') format('svg'); /* Legacy iOS */
}


/*Farben 
@brand-primary:#3e2f1d;
@brand-secondary:#333333;
@body-bg:#ffffff;

@font-base-stack:"Muli", Helvetica, Arial, "Lucida Grande", sans-serif;
@font-light-weight:400;
@font-bold-weight:700;
*/


/* Basics */

body {
	font-weight: 400;
}

a {
	transition: all .2s ease-in-out;
}

/* Gutscheincode im Offcanvas Warenkorb */
.ajax--cart {
	.add-voucher--panel {
		margin-bottom: 0.6rem;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		.add-voucher--field {
			width: 80%;
		}
		.add-voucher--button {
			width: 38px;
			margin-left: 10px;
		}
	}
}

// Händler Login Button
.shop--navigation .navigation--entry .icon--briefcase {
	font-size: 1.125rem;
	vertical-align: middle;
}

h1.pagetitle {
	position: absolute;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}
